.menu{
  list-style: none;
  padding: 0;
  background-color: rgba(85, 117, 0, 0.8);
  width:100%;
  
  max-width: 1000px;
  margin: auto ;
  text-align:center;       

}

footer{
    text-align: center;
    background-color: rgba(124, 124, 124, 0.734);

}
.menu li a{
  text-decoration: none;
 color: aliceblue;
  padding: 20px;
  display: block;
  
}

.menu li{
  display: inline-flex;
  text-align: center;
}

.menu li a:hover{
  background-color: rgba(213, 255, 107, 0.8);

}
.titleInventary {
  text-align: center;
}
.divFilter {
  position: relative;
  left: 5%;
  display: flex;
  align-items: center;
  margin-bottom: 5%;
}
.divFilter input {
  margin-left: 10px;
  padding: 3px 5px;
}
.divFilter .filter {
  width: 3%;
}
.tabBoletas {
  width: 80%;
  border: solid 2px black;
  margin: auto;
  border-collapse: collapse;
}
th,
td {
  padding: 5px;
  text-align: left;
}
th {
  border: solid 2px black;
  padding: 15px;
  background: rgba(85, 117, 0, 0.8);
  color: white;
  text-align: center;
}
td {
  border-right: solid 2px black;
}

tr:nth-child(even) {
  background-color: #eef;
}
tr:hover {
  background-color: rgba(85, 117, 0, 0.8);
  color: #eef;
  cursor: pointer;
}
#divBoton {
  width: 100%;
  margin: 25px auto;
}

#divBoton button:hover {
  color: white;
  transform: scale(1.1);
  box-shadow: 0px 0px 30px -15px rgba(0, 0, 0, 0.5);
  background-color: #000099;
  padding: 10px;
  z-index: 1;
}
#divBoton button {
  width: 20%;
  margin: 0px 2%;
  padding: 5px;
  border-radius: 5px;
  text-transform: uppercase;
  font-size: 14px;
  color: #777777;
  background: transparent;
}

#divBoton h5:hover {
  color: white;
  cursor: pointer;
}
